import http from '@/utils/request';
import { url } from '@/utils/url';

export function getSapStockList(data: any): Promise<any> {
  return http.get(url.lanjuwms.raw.SapStockPo.getSapStockList, {
    params: data,
  });
}
